columns:
    id:
        label: id
        type: number
        invisible: false
    noun_code:
        label: 'branden.ifull::lang.noun_code'
        type: text
        searchable: true
        sortable: true
    noun:
        label: 'branden.ifull::lang.noun'
        type: text
        searchable: true
        sortable: true
    para01:
        label: 'branden.ifull::lang.para01'
        type: text
        sortable: false
    para02:
        label: 'branden.ifull::lang.para02'
        type: text
    para03:
        label: 'branden.ifull::lang.para03'
        type: text
    created_at:
        label: 'branden.ifull::lang.created_at'
        type: datetime
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        type: datetime
